Ubuntu

“qemu-kvm” 0.14.0+noroms-0ubuntu4.5 source package in Ubuntu

Changelog

qemu-kvm (0.14.0+noroms-0ubuntu4.5) natty-security; urgency=low

  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029
 -- Jamie Strandboge <email address hidden>   Tue, 17 Jan 2012 13:40:39 -0600

Upload details

Uploaded by:
Jamie Strandboge on 2012-01-18
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
qemu-kvm_0.14.0+noroms.orig.tar.gz 4.1 MiB df2fa30e1293357129a3ec86742c1e70
qemu-kvm_0.14.0+noroms-0ubuntu4.5.diff.gz 59.0 KiB 3fa90dae64531e0b1ca584fa61f67da5
qemu-kvm_0.14.0+noroms-0ubuntu4.5.dsc 2.0 KiB 04245bb05580f0725f7ef2af42c66b4b

Binary packages built by this source

kvm: No summary available for kvm in ubuntu natty.

No description available for kvm in ubuntu natty.

qemu: No summary available for qemu in ubuntu natty.

No description available for qemu in ubuntu natty.

qemu-common: No summary available for qemu-common in ubuntu natty.

No description available for qemu-common in ubuntu natty.

qemu-kvm: No summary available for qemu-kvm in ubuntu natty.

No description available for qemu-kvm in ubuntu natty.